[Launch]
ProgramExecutable=ColourContrastAnalyser\Colour Contrast Analyser.exe
WorkingDirectory=%PAL:AppDir%\ColourContrastAnalyser
CommandLineArguments=--user-data-dir="%PAL:DataDir%\CCAConfig"
DirectoryMoveOK=yes
SupportsUNC=yes

;[DirectoriesMove]
;CCAConfig=%APPDATA%\cca